# Storage_ArrayOfSchema.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Storage_Schema.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_Storage_Schema
#define | Array1Item_hxx <Storage_Schema.hxx>
#define | TCollection_Array1 Storage_ArrayOfSchema
#define | TCollection_Array1_hxx <Storage_ArrayOfSchema.hxx>

## Define Documentation

#define Array1Item Handle_Storage_Schema

#define Array1Item_hxx <Storage_Schema.hxx>

#define TCollection_Array1 Storage_ArrayOfSchema

#define TCollection_Array1_hxx <Storage_ArrayOfSchema.hxx>